package com.mortals.xhx.common.code.flowable.task;

import java.io.Serializable;

/**
 * 任务的类型
 *
 * @author: zxfei
 * @date: 2021/8/26 10:00
 */
public enum TaskTypeEnum implements Serializable {
    ZB("转办"),
    QJQ("前加签"),
    HJQ("后加签");
    // 类型
    private String type;

    private TaskTypeEnum(String type) {
        this.type = type;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
}
